Get card
curl --request GET \
--url https://api.opencard.io/api/v1/issuers/{slug}/cards/{cardId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.opencard.io/api/v1/issuers/{slug}/cards/{cardId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.opencard.io/api/v1/issuers/{slug}/cards/{cardId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.opencard.io/api/v1/issuers/{slug}/cards/{cardId}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"ok": true,
"card": {
"id": "12345",
"payment_product": "acmebank_credit",
"last_four": "1234",
"bin_number": "123456",
"liability": "corporate_with_personal_invoice",
"funding": "credit",
"buyer_party": "5555555555",
"seller_party": "5555555551",
"active": true,
"created_at": "2026-01-15T10:00:00+00:00",
"updated_at": "2026-06-08T10:00:00+00:00"
}
}Cards
Get card
GET
/
api
/
v1
/
issuers
/
{slug}
/
cards
/
{cardId}
Get card

